{% set CodiceModulo = "TAGLIO_BOSCO" %}
{% set Urn = "document:c_c098:abbattimento.alberi;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"DICH_SOST",
  "urn":"document:c_c098:dichiarazione",
  "descrizione_tabella_allegati":"dichiarazione sostitutiva atto di notorietà attestante il fatto di essere proprietario o comunque di avere in disponibilità il fondo sul quale si richiede di effettuare l’intervento",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"VIS_CAT",
  "urn":"document:c_c098:visura",
  "descrizione_tabella_allegati":"Visura catastale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"PLAN_CAT",
  "urn":"document:c_c098:planimetria",
  "descrizione_tabella_allegati":"Planimetria catastale con indicazione dell’area oggetto di richiesta",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di taglio bosco di proprietà privata di estensione inferiore a Ha 3.00"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione di taglio bosco di proprietà privata di estensione inferiore a Ha 3.00 {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione di taglio bosco di proprietà privata di estensione inferiore a Ha 3.00'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Dichiarazione di taglio bosco di proprietà privata di estensione inferiore a Ha 3.00 </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>

<div class="container">
  <span class="infoes"> consapevole che in caso di dichiarazione mendace sarà punito ai sensi del codice penale e delle leggi speciali secondo quanto prescritto dall'art. 76 del D.P.R. 445/2000, nonché dalla perdita dei benefici cui la presente è collegata (art. 75 D.P.R. 445/2000), ai sensi degli artt. 46 e 47 del medesimo decreto </span>
</div>

<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="taglio" name="taglio" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="taglio"> che i dati relativi all’area oggetto di taglio, all’età dell’ultima utilizzazione ed al tipo di taglio da effettuare sono esatti e veritieri, assumendosi ogni responsabilità in ordine a diritti ed interessi di terzi </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> COMUNICA </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> di manifestare la volontà di tagliare il bosco sito: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Dove"> Indicare il Comune </label>
      <input class="form-control" id="Parametri_Dove" name="Parametri_Dove" label="Indicare il Comune">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Locale"> Indicare la/e località </label>
      <input class="form-control" id="Parametri_Locale" name="Parametri_Locale" label="Indicare la/e località">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> censito come di seguito indicato (Particelle soggette al taglio): </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-1">
      <label for="Parametri_Corpo"> Corpo </label>
      <input class="form-control" id="Parametri_Corpo" name="Parametri_Corpo" label="Corpo">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_Coriandolo"> Comune </label>
      <input class="form-control" id="Parametri_Coriandolo" name="Parametri_Coriandolo" label="Comune">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_Foglio"> Foglio </label>
      <input class="form-control" id="Parametri_Foglio" name="Parametri_Foglio" label="Foglio">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_Particella"> Particella </label>
      <input class="form-control" id="Parametri_Particella" name="Parametri_Particella" label="Particella">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Superficie"> Superficie totale part. (ha) </label>
      <input class="form-control" id="Parametri_Superficie" name="Parametri_Superficie" label="Superficie totale della particella (ha)">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Intervento"> Superficie intervento nella part (ha) </label>
      <input class="form-control" id="Parametri_Intervento" name="Parametri_Intervento" label="Superficie di intervento nella particella (ha)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Utlizzare"> Anno ultima utilizz. </label>
      <input class="form-control" id="Parametri_Utlizzare" name="Parametri_Utlizzare" label="Anno ultima utilizzazione">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" enabled="#Parametri_Corpo.value()">
      <label for="Parametri_Corpo2">  </label>
      <input class="form-control" id="Parametri_Corpo2" name="Parametri_Corpo2" label="Corpo">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Corpo2.value()">
      <label for="Parametri_Coriandolo2">  </label>
      <input class="form-control" id="Parametri_Coriandolo2" name="Parametri_Coriandolo2" label="Comune">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Corpo2.value()">
      <label for="Parametri_Foglio2">  </label>
      <input class="form-control" id="Parametri_Foglio2" name="Parametri_Foglio2" label="Foglio">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Corpo2.value()">
      <label for="Parametri_Particella2">  </label>
      <input class="form-control" id="Parametri_Particella2" name="Parametri_Particella2" label="Particella">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Corpo2.value()">
      <label for="Parametri_Superficie2">  </label>
      <input class="form-control" id="Parametri_Superficie2" name="Parametri_Superficie2" label="Superficie totale della particella (ha)">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Corpo2.value()">
      <label for="Parametri_Intervento2">  </label>
      <input class="form-control" id="Parametri_Intervento2" name="Parametri_Intervento2" label="Superficie di intervento nella particella (ha)">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Corpo2.value()">
      <label for="Parametri_Utlizzare2">  </label>
      <input class="form-control" id="Parametri_Utlizzare2" name="Parametri_Utlizzare2" label="Anno ultima utilizzazione">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" enabled="#Parametri_Corpo2.value()">
      <label for="Parametri_Corpo3">  </label>
      <input class="form-control" id="Parametri_Corpo3" name="Parametri_Corpo3" label="Corpo">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Corpo3.value()">
      <label for="Parametri_Coriandolo3">  </label>
      <input class="form-control" id="Parametri_Coriandolo3" name="Parametri_Coriandolo3" label="Comune">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Corpo3.value()">
      <label for="Parametri_Foglio3">  </label>
      <input class="form-control" id="Parametri_Foglio3" name="Parametri_Foglio3" label="Foglio">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Corpo3.value()">
      <label for="Parametri_Particella3">  </label>
      <input class="form-control" id="Parametri_Particella3" name="Parametri_Particella3" label="Particella">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Corpo3.value()">
      <label for="Parametri_Superficie3">  </label>
      <input class="form-control" id="Parametri_Superficie3" name="Parametri_Superficie3" label="Superficie totale della particella (ha)">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Corpo3.value()">
      <label for="Parametri_Intervento3">  </label>
      <input class="form-control" id="Parametri_Intervento3" name="Parametri_Intervento3" label="Superficie di intervento nella particella (ha)">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Corpo3.value()">
      <label for="Parametri_Utlizzare3">  </label>
      <input class="form-control" id="Parametri_Utlizzare3" name="Parametri_Utlizzare3" label="Anno ultima utilizzazione">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" enabled="#Parametri_Corpo3.value()">
      <label for="Parametri_Corpo4">  </label>
      <input class="form-control" id="Parametri_Corpo4" name="Parametri_Corpo4" label="Corpo">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Corpo4.value()">
      <label for="Parametri_Coriandolo4">  </label>
      <input class="form-control" id="Parametri_Coriandolo4" name="Parametri_Coriandolo4" label="Comune">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Corpo4.value()">
      <label for="Parametri_Foglio4">  </label>
      <input class="form-control" id="Parametri_Foglio4" name="Parametri_Foglio4" label="Foglio">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Corpo4.value()">
      <label for="Parametri_Particella4">  </label>
      <input class="form-control" id="Parametri_Particella4" name="Parametri_Particella4" label="Particella">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Corpo4.value()">
      <label for="Parametri_Superficie4">  </label>
      <input class="form-control" id="Parametri_Superficie4" name="Parametri_Superficie4" label="Superficie totale della particella (ha)">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Corpo4.value()">
      <label for="Parametri_Intervento4">  </label>
      <input class="form-control" id="Parametri_Intervento4" name="Parametri_Intervento4" label="Superficie di intervento nella particella (ha)">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Corpo4.value()">
      <label for="Parametri_Utlizzare4">  </label>
      <input class="form-control" id="Parametri_Utlizzare4" name="Parametri_Utlizzare4" label="Anno ultima utilizzazione">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> per una superficie totale di ha: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ha"> Indicare superficie totale </label>
      <input class="form-control" id="Parametri_Ha" name="Parametri_Ha" label="Indicare superficie totale" format="number">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> da cui prelevare una massa (tonnellate) nel CEDUO di circa: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ceduo"> Inserire le tonnellate di massa </label>
      <input class="form-control" id="Parametri_Ceduo" name="Parametri_Ceduo" label="Inserire le tonnellate di massa" format="number">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> e di metri cubi di legname proveniente dal taglio in FUSTAIA di circa: </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Fustaia"> Inserire i metri cubi di legname </label>
      <input class="form-control" id="Parametri_Fustaia" name="Parametri_Fustaia" label="Inserire i metri cubi di legname">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> quota altimetrica del bosco: </div>
</div>

<div class="container border bg-light">
  
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_attuale" name="Tassonomia_attuale" label="Label" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_attuale1" name="Tassonomia_attuale" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_attuale1"> fino a 800 m s.l.m </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_attuale2" name="Tassonomia_attuale" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_attuale"> oltre 800 m s.l.m </label>
    
    
  </div>

</div>


<div class="container">
  <div class="paragraph text-justify"> localizzazione del bosco: </div>
</div>


<div class="container border bg-light">
  
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_bosco" name="Tassonomia_bosco" label="Label" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_bosco1" name="Tassonomia_bosco" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_bosco1"> zone della Rete Natura 2000 (SIC,ZCS,SPS) (in tal caso modificare modello specifico) </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_bosco2" name="Tassonomia_bosco" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_bosco"> area naturale protetta (parchi regionali e parchi nazionali) </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_bosco3" name="Tassonomia_bosco" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_bosco"> area soggetta a vincolo paesaggistico, ex. Art. 136 D.l.gs 42/04 (in tal caso allegare autorizzazione specifica) </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_bosco4" name="Tassonomia_bosco" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_bosco"> zona non inclusa in aree dichiarate a rischio molto elevato (R4) oppire elevato (R3) del PAI </label>
    
    
  </div>

</div>




<div class="container">
  <div class="paragraph text-justify"> forma di governo in atto: </div>
</div>

<div class="container border bg-light">
  
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_governo" name="Tassonomia_governo" label="Label" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_governo1" name="Tassonomia_governo" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_governo1"> ceduo semplice </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_governo2" name="Tassonomia_governo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_governo"> ceduo composto </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_governo3" name="Tassonomia_governo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_governo"> ceduo matricinato </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_governo4" name="Tassonomia_governo" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_governo"> ceduo intensamente matricinato </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_governo5" name="Tassonomia_governo" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_governo"> fustaia coetanea </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_governo6" name="Tassonomia_governo" type="radio" value="6">
    <label class="form-check-label text-justify" for="Tassonomia_governo"> fustaia disetanea per piccoli gruppi </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_governo7" name="Tassonomia_governo" type="radio" value="7">
    <label class="form-check-label text-justify" for="Tassonomia_governo"> fustaia disetanea per piede d’albero </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_governo8" name="Tassonomia_governo" type="radio" value="8">
    <label class="form-check-label text-justify" for="Tassonomia_governo"> fustaia irregolare </label>
    
    
  </div>

</div>


<div class="container">
  <div class="paragraph text-justify"> modalità di esbosco: </div>
</div>

<div class="container border bg-light">
  
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_esbosco" name="Tassonomia_esbosco" label="Label" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_esbosco1" name="Tassonomia_esbosco" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_esbosco1"> per allevamento </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_esbosco2" name="Tassonomia_esbosco" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_esbosco"> con gabbie su trattore </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_esbosco3" name="Tassonomia_esbosco" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_esbosco"> a strascico con trattore </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_esbosco4" name="Tassonomia_esbosco" type="radio" value="4">
    <label class="form-check-label text-justify" for="TTassonomia_esbosco"> a soma con animali </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_esbosco5" name="Tassonomia_esbosco" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_esbosco"> con canalette o risine </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_esbosco6" name="Tassonomia_esbosco" type="radio" value="6">
    <label class="form-check-label text-justify" for="Tassonomia_esbosco"> altro <span class="infoes"> (specificare) </span> </label>
    
    
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_esbosco6.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Specifica">  </label>
        <input class="form-control" id="Parametri_Specifica" name="Parametri_Specifica" label="">
      </div>
    </div>
  </div>

</div>



<div class="container">
  <div class="paragraph text-justify"> modalità di esbosco: </div>
</div>

<div class="container border bg-light">
  
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_arboree" name="Tassonomia_arboree" label="Label" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_arboree1" name="Tassonomia_arboree" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_arboree1"> principali </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_arboree1.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Principal"> Indicare le specie </label>
        <input class="form-control" id="Parametri_Principal" name="Parametri_Principal" label="Indicare le speci">
      </div>
    </div>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_arboree2" name="Tassonomia_arboree" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_arboree"> secondarie </label>
    
    
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_arboree2.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Secondar"> Indicare le specie </label>
        <input class="form-control" id="Parametri_Secondar" name="Parametri_Secondar" label="Indicare le speci">
      </div>
    </div>
  </div>

</div>


<div class="container">
  <div class="paragraph text-justify"> governo ceduo: </div>
</div>

<div class="container border bg-light">
  
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_ceduo" name="Tassonomia_ceduo" label="Label" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_ceduo1" name="Tassonomia_ceduo" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_ceduo1"> intervento di ceduazione </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_ceduo2" name="Tassonomia_ceduo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_ceduo"> sfolli e diradamenti (R.R. 7/2005 art. 39 comma 2 s.m.i.) </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_ceduo3" name="Tassonomia_ceduo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_ceduo"> intendo procedere al taglio delle matricine di oltre il secondo turno, saranno lasciate a dote del bosco in numero pari a  </label>
    
    
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_ceduo3.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Matricine">  </label>
        <input class="form-control" id="Parametri_Matricine" name="Parametri_Matricine" label="">
      </div>
    </div>
  </div>

</div>

<div class="container">
  <div class="paragraph text-justify"> governo ad alto fusto: </div>
</div>

<div class="container border bg-light">
  
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_fusto" name="Tassonomia_fusto" label="Label" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_fusto1" name="Tassonomia_fusto" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_fusto1"> utilizzazione di fine turno (R.R. 7/2005 art. 27 comma 1 s.m.i.) </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_fusto2" name="Tassonomia_fusto" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_fusto"> tagli intercalari (R.R. 7/2005 art. 12 comma 1 lettera b s.m.i.) </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_fusto3" name="Tassonomia_fusto" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_fusto">  altro <span class="infoes"> (specificare) </span> </label>
    
    
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_fusto3.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_fusto4">  </label>
        <input class="form-control" id="Parametri_fusto4" name="Parametri_fusto4" label="">
      </div>
    </div>
  </div>

</div>

<div class="container border bg-light">
  
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_personale" name="Tassonomia_personale" label="Label" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_personale1" name="Tassonomia_personale" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_personale1"> procederò personalmente alle operazioni di taglio </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_personale2" name="Tassonomia_personale" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_personale"> procederà al taglio la seguente ditta </label>
    
    
  </div>

</div>












<div class="container border bg-light">
  

<div class="form-row">
	<div class="col-lg-12">
	  <span class="title"> Persone giuridiche <span class="infoes"> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </span> </span>
	</div>
</div>
  
<div class="form-row">
	<div class="form-group col-lg-12">
	  <label for="TitolareNonImportare_Ruolo"> Ruolo </label>
	  <select mandatory_enabled="#Tassonomia_personale2.checked()" class="form-control custom-select" id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" label="Ruolo del Richiedente"  onceonly="false" >
		<option value=""></option>
		
		  
		
		  <option value="Titolare"> Titolare </option>
		
		  <option value="Legale rappresentante"> Legale rappresentante </option>
		
		  <option value="Procuratore con potere di rappresentanza legale"> Procuratore con potere di rappresentanza legale </option>
		
		
	  </select>
	</div>
</div>



	
<div class="form-row">
	<div mandatory_enabled="#TitolareNonImportare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell’impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Delegato'])" class="form-group col-lg-8">
	  <label for="TitolareNonImportare_Denominazione"> Denominazione/Ragione sociale </label>
	  <input class="form-control" id="TitolareNonImportare_Denominazione" name="TitolareNonImportare_Denominazione" label="Denominazione/Ragione sociale"  onceonly="false" >
	</div>
	<div mandatory_enabled="#TitolareNonImportare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell’impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Delegato'])" class="form-group col-lg-4">
	  <label for="TitolareNonImportare_TipologiaImpresa"> Tipologia </label>
	  
	  
	  <select  class="form-control custom-select" id="TitolareNonImportare_TipologiaImpresa" name="TitolareNonImportare_TipologiaImpresa" label="Tipologia società" style="width:100%"  onceonly="false"  >
  <option value=""></option>
  <option value="associazione o altro ETS">associazione o altro ETS</option>
  <option value="comitato elettorale">comitato elettorale</option>
  <option value="condominio">condominio</option>
  <option value="ditta individuale">ditta individuale</option>
  <option value="ente pubblico">ente pubblico</option>
  <option value="ente religioso">ente religioso</option>
  <option value="istituto scolastico">istituto scolastico</option>
  <option value="partito o movimento politico">partito o movimento politico</option>
  <option value="SAPA">SAPA</option>
  <option value="SAS">SAS</option>
  <option value="SNC">SNC</option>
  <option value="SPA">SPA</option>
  <option value="SRL">SRL</option>
  <option value="SRLS">SRLS</option>
  <option value="SS">SS</option>
  <option value="SURL">SURL</option>
  <option value="società agricola">società agricola</option>
  <option value="società cooperativa">società cooperativa</option>
  <option value="altro">altro</option>
</select>	
	    
	</div>
  </div>

	<div class="form-row">
		<div class="form-group col-lg-12">
			<label for=""> Sede legale </label>
		</div>
	</div>
	


  <div class="form-row">
    <div class="form-group col-lg-1"  mandatory_enabled='#TitolareNonImportare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="TitolareNonImportare_ProvinciaSede" > Provincia </label>
      <select class="form-control custom-select" id="TitolareNonImportare_ProvinciaSede" name="TitolareNonImportare_ProvinciaSede" label="Provincia" style=";"  onceonly="false" >
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
</select>
      <input id="TitolareNonImportare_codiceStradaSede" name="TitolareNonImportare_codiceStradaSede" type="hidden" value="" mandatory="false"/>
      <input id="TitolareNonImportare_codiceAccessoSede" name="TitolareNonImportare_codiceAccessoSede" type="hidden" value="" mandatory="false"/>
      <input id="TitolareNonImportare_StatoSede" name="TitolareNonImportare_StatoSede" type="hidden" mandatory="false" dynamic_value="#TitolareNonImportare_ProvinciaSede.value() == 'EE' ? #TitolareNonImportare_ComuneSede.value() : 'ITALIA'" />
      <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
       
        <input name="TitolareNonImportare_CatComuneSede" id="TitolareNonImportare_CatComuneSede" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
      
    </div>
    <div class="form-group col-lg-2"  mandatory_enabled='#TitolareNonImportare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="TitolareNonImportare_ComuneSede"> Comune </label>
      <select class="form-control custom-select" id="TitolareNonImportare_ComuneSede" name="TitolareNonImportare_ComuneSede" style="" label="Comune" dynamic_value="getComuniFromProvincia( #TitolareNonImportare_ProvinciaSede.value(), 'TitolareNonImportare_ComuneSede')"  onceonly="false" >
      </select>
    </div>
    
    <div class="form-group col-lg-3"  mandatory_enabled='#TitolareNonImportare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
    
      <label for="TitolareNonImportare_ViaSede"> Indirizzo </label>
      <input class="form-control" id="TitolareNonImportare_ViaSede" name="TitolareNonImportare_ViaSede" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"   mandatory_enabled='!#TitolareNonImportare_SNCSede.checked() and #TitolareNonImportare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])'  >
      <label for="TitolareNonImportare_CivicoSede"> Civico </label>
      <input class="form-control" id="TitolareNonImportare_CivicoSede" name="TitolareNonImportare_CivicoSede" label="Civico" format="civico"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#TitolareNonImportare_SNCSede.checked() and #TitolareNonImportare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="TitolareNonImportare_BarratoSede"> Barrato </label>
      <input class="form-control" id="TitolareNonImportare_BarratoSede" name="TitolareNonImportare_BarratoSede" label="Barrato" style="text-transform:uppercase"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#TitolareNonImportare_SNCSede.checked() and #TitolareNonImportare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="TitolareNonImportare_ScalaSede"> Scala </label>
      <input class="form-control" id="TitolareNonImportare_ScalaSede" name="TitolareNonImportare_ScalaSede" label="Scala"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"   enabled='!#TitolareNonImportare_SNCSede.checked() and #TitolareNonImportare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])'  >
      <label for="TitolareNonImportare_PianoSede"> Piano </label>
      <input class="form-control" id="TitolareNonImportare_PianoSede" name="TitolareNonImportare_PianoSede" label="Piano"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='#TitolareNonImportare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="TitolareNonImportare_SNCSede"> SNC </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Senza numero civico" type="checkbox" id="TitolareNonImportare_SNCSede" name="TitolareNonImportare_SNCSede" value="SI"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='#TitolareNonImportare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="TitolareNonImportare_CAPSede"> CAP </label>
      <input class="form-control" id="TitolareNonImportare_CAPSede" name="TitolareNonImportare_CAPSede" format="cap" label="CAP"  onceonly="false" >
    </div>
    
  </div>

	
<div class="form-row">
	
	  <div class="form-group col-lg-6" enabled="#TitolareNonImportare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
		<label for="TitolareNonImportare_CFPI"> Codice Fiscale </label>
		<input class="form-control" id="TitolareNonImportare_CFPI" name="TitolareNonImportare_CFPI" label="Codice Fiscale" format="cfpiva" mandatory="#TitolareNonImportare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])"  onceonly="false" >
	  </div>
	  <div class="form-group col-lg-6" enabled="#TitolareNonImportare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
		<label for="TitolareNonImportare_PI"> Partita IVA </label>
		<!-- per distinta di pagamento mypay -->
		
		<input class="form-control" id="TitolareNonImportare_PI" name="TitolareNonImportare_PI" label="Partita IVA" format="piva"  mandatory="#TitolareNonImportare_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ]) and #TitolareNonImportare_Attributi_CCIAAProv.value() != 'SO'"  enabled="#TitolareNonImportare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])"  onceonly="false" >
		
	  </div>
	   
</div>

	
		
<div class="form-row">
	<div class="form-group col-lg-4">
	  <label for="TitolareNonImportare_TelefonoSede"> Telefono </label>
	  <input class="form-control" id="TitolareNonImportare_TelefonoSede" name="TitolareNonImportare_TelefonoSede" label="Telefono soggetto giuridico" mandatory_enabled="#TitolareNonImportare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])" format="telephone"  onceonly="false" >
	</div>
	<div class="form-group col-lg-4" enabled="#TitolareNonImportare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
	  <label for="TitolareNonImportare_EMailSede"> Posta elettronica ordinaria </label>
	  <input class="form-control" id="TitolareNonImportare_EMailSede" name="TitolareNonImportare_EMailSede" label="Posta elettronica ordinaria" style="text-transform:lowercase" format="email"  mandatory="(#TitolareNonImportare_TipologiaImpresa.value() == 'associazione o altro ETS' || #TitolareNonImportare_TipologiaImpresa.value() == 'comitato elettorale' || #TitolareNonImportare_TipologiaImpresa.value() == 'partito o movimento politico' || #TitolareNonImportare_TipologiaImpresa.value() == 'ente religioso')"   onceonly="false" >
	</div>
	<div class="form-group col-lg-4" enabled="#TitolareNonImportare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
	  <label for="TitolareNonImportare_EMailPECSede"> Posta elettronica certificata </label>
	  <input class="form-control" id="TitolareNonImportare_EMailPECSede" name="TitolareNonImportare_EMailPECSede" label="Posta elettronica certificata" style="text-transform:lowercase" format="pec" mandatory="(#TitolareNonImportare_TipologiaImpresa.value() != 'associazione o altro ETS' and #TitolareNonImportare_TipologiaImpresa.value() != 'comitato elettorale' and #TitolareNonImportare_TipologiaImpresa.value() != 'partito o movimento politico' and #TitolareNonImportare_TipologiaImpresa.value() != 'ente religioso' and #TitolareNonImportare_TipologiaImpresa.value() != 'altro' and #TitolareNonImportare_TipologiaImpresa.value() != '' and #TitolareNonImportare_ProvinciaSede.value() != 'EE')"  onceonly="false" >
	</div>
  </div>
	
	
	
		
<div class="form-row">
	<div class="form-group col-lg-7">
	  <label for="TitolareNonImportare_Attributi_IscrittoCCIAA"> Iscrizione al Registro Imprese della Camera di Commercio </label>
	  <select class="form-control custom-select" id="TitolareNonImportare_Attributi_IscrittoCCIAA" name="TitolareNonImportare_Attributi_IscrittoCCIAA" label="Iscrizione al Registro Imprese" mandatory_enabled="#TitolareNonImportare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])"  onceonly="false" >
		<option value=""></option>
		<option value="iscritto">iscritto</option>
		<option value="in attesa di iscrizione">in attesa di iscrizione</option>
		<option value="non tenuto all'iscrizione">non tenuto all'iscrizione</option>
	  </select>
	</div>
	<div class="form-group col-lg-1" mandatory_enabled="#TitolareNonImportare_Attributi_IscrittoCCIAA.check_value([ 'iscritto','in attesa di iscrizione' ])">
	  <label for="TitolareNonImportare_Attributi_CCIAAProv"> Provincia </label>
	  <select class="form-control custom-select" id="TitolareNonImportare_Attributi_CCIAAProv" name="TitolareNonImportare_Attributi_CCIAAProv" label="Provincia iscrizione al Registro Imprese della Camera di Commercio" style=";"  onceonly="" >
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
</select>
	</div>
	<div class="form-group col-lg-4" mandatory_enabled="#TitolareNonImportare_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ])">
	  <label for="TitolareNonImportare_Attributi_CCIAANumero"> Numero Iscrizione </label>
	  <input class="form-control" id="TitolareNonImportare_Attributi_CCIAANumero" name="TitolareNonImportare_Attributi_CCIAANumero" label="Numero iscrizione al Registro Imprese della Camera di Commercio"  onceonly="false" >
	</div>
</div>
<input id="TitolareNonImportare_Attributi_CCIAAProv_categoria" name="TitolareNonImportare_Attributi_CCIAAProv_categoria" type="hidden" value="Altri dati"/>
<input id="TitolareNonImportare_Attributi_CCIAAProv_nome" name="TitolareNonImportare_Attributi_CCIAAProv_nome" type="hidden" value="Provincia registro imprese Camera Commercio"/>
<input id="TitolareNonImportare_Attributi_CCIAANumero_categoria" name="TitolareNonImportare_Attributi_CCIAANumero_categoria" type="hidden" value="Altri dati"/>
<input id="TitolareNonImportare_Attributi_CCIAANumero_nome" name="TitolareNonImportare_Attributi_CCIAANumero_nome" type="hidden" value="Numero iscrizione registro imprese Camera Commerci"/>
<input id="TitolareNonImportare_Attributi_IscrittoCCIAA_categoria" name="TitolareNonImportare_Attributi_IscrittoCCIAA_categoria" type="hidden" value="Altri dati"/>
<input id="TitolareNonImportare_Attributi_IscrittoCCIAA_nome" name="TitolareNonImportare_Attributi_IscrittoCCIAA_nome" type="hidden" value="Iscrizione registro imprese Camera Commercio"/>
	

	
	
	
</div>

<globo_salto_pagina></globo_salto_pagina>



<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> procederò al taglio trascorsi i tempi previsti dalla normativa, ed al termine degli stessi presenterò apposita comunicazione alla locale Stazione Carabinieri Forestale di: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Carabinieri"> Inserire la stazione Carabinieri </label>
      <input class="form-control" id="Parametri_Carabinieri" name="Parametri_Carabinieri" label="Inserire la stazione Carabinieri">
    </div>
  </div>
</div>


<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> che il legname ritraibile verrà destinato ad uso: </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Commercial" name="Tassonomia_Commercial" label="commerciale" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Commercial1" name="Tassonomia_Commercial" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Commercial1"> commerciale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Commercial2" name="Tassonomia_Commercial" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Commercial2"> privato </label>
  </div>
</div>


<div class="container">
  <div class="title-3"> PRESCRIZIONE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Prescription" name="Prescription" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Prescription"> Art. 12 comma 3 del Regolamento 07/05: per i tagli di utilizzazione di fine turno dei boschi cedui le matricine da rilasciarsi devono essere almeno nella misura indicata dall’art. 36 dello stesso Regolamento e di diametro almeno pari o superiore a quello medio delle matricine esistenti individuate tra le piante migliori sane e vigorose. Le matricine di oltre il secondo turno da rilasciarsi a dote del bosco devono essere contrassegnate con vernice indelebile. Il numero esatto di quest’ultime deve essere comunicato nella presente dichiarazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Prescription2" name="Prescription2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Prescription2"> Art. 36 (Riserve di Matricine): il numero di matricine del turno da riservare per ogni ettaro di superficie deve essere almeno di n. 30 per il castagno, n. 90 per il faggio e n. 60 per le altre specie. Solo in questi due ultimi casi almeno un terzo delle matricine dovrà essere di età multipla del turno (secondo e terzo turno) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Prescription3" name="Prescription3" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Prescription3"> Art 7 comma 4: “……decorsi sessanta giorni dall’invio della comunicazione all’ente competente, possono avviarsi i lavori di esecuzione…….”  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Prescription4" name="Prescription4" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Prescription4"> Art. 7 comma 5: I soggetti interessati, al termine dei lavori autorizzati o comunicati ai sensi del presente articolo, devono inviare apposita comunicazione di termine dei lavori alla Stazione Carabinieri Forestale competente per territorio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Prescription5" name="Prescription5" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Prescription5"> Art. 20 comma 1: “I tagli di fine turno possono eseguirsi nelle seguenti epoche: a) per i boschi governati ad alto fusto, coetanei disetanei, irregolari e/o articolati, nonché per i boschi governati a ceduo a sterzo, in qualsiasi periodo dell’anno; b) per i cedui coetanei semplici, matricinati e composti, situati al di sotto della quota di 800 m s.l.m., dal 01 ottobre al 30 aprile della medesima stagione silvana. Per i cedui coetanei semplici, matricinati e composti, situati al di sopra della quota di 800 m s.s.l.m., dal 01 ottobre al 15 maggio della medesima stagione silvana </label>
  </div>
</div>






{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}